0

In our backoffice, I'm seeing this, which, of course, renders our Admin area almost unusable:

enter image description here

Has anyone seen this or know how to fix it? I can't find ANY instances of jqv4zpf or even cycle.min ANYWHERE on my system.

Apparently this only happened recently.

0

I have face the same issue. The error occurs in EE versions lower then EE 2.2. Actual error is not of typkit or something but the accessory named "ExpressionEngine Info". I uninstalled this accessory and it works.

2
  • Wow, wonder why it is happening and what made it start happening.
    – MB34
    Nov 15 '16 at 19:31
  • The problem was API. If you know, Elislab change the site URLs after launch of EE3. That might affect the API urls. I then copied EE2.5 "ExpressionEngine Info" accessory and it works. :) Nov 16 '16 at 6:59

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.